Sign in to follow this  
Followers 0
knaveen

Windows 7 compatibility

2 posts in this topic

Hi,

You guys are extremely helpful with your prompt responses.

Thanks in Advance.

Just wanted to confirm whether the current version of Autoit is fully compatible with Windows 7.

As per the following link it says it is compatible:

http://www.autoitscript.com/autoit3/downloads.shtml

"AutoIt has been designed to work on Windows 2000, XP, 2003, Windows Vista, Windows Server 2008, Windows 7 and Windows 2008 R2. With no annoying runtime libraries required"

And as per the following link Windows 7 is not listed as a Compatible OS.

http://www.autoitscript.com/autoit3/index.shtml

"Compatible with Windows 95 / 98 / ME / NT4 / 2000 / XP / 2003 / Vista / 2008 "

Please let me know if this valid to even ask. I have tried out many commands in Windows 7 and it appears to be working fine. But sometimes if it does not work, I tend to look at mistakes in my script rather than the tools compatiblility with Windows 7.

- Thanks again....

Share this post


Link to post
Share on other sites



#2 ·  Posted (edited)

That's just a typo on the home page. Win7 should be listed there too. If anything, 95/98/ME should be removed since Win16/ANSI default support was dropped a long time ago. AutoIt pretty much assumes Win32 (or optional Win64) with Unicode natively now.

;)

P.S. Passed it on to the powers that be.

Edited by PsaltyDS

Valuater's AutoIt 1-2-3, Class... Is now in Session!For those who want somebody to write the script for them: RentACoder"Any technology distinguishable from magic is insufficiently advanced." -- Geek's corollary to Clarke's law

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0